github-jquery-widgets vulnerabilities

github-widgets created by Robin Radic

Latest version

0.1.1

First published

6 years ago

Latest version published

6 years ago

Licenses detected

  • license: MIT >=0
Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications

Direct Vulnerabilities

Known vulnerabilities in the github-jquery-widgets package. This does not include vulnerabilities belonging to this package’s dependencies.

Report new vulnerabilities
Vulnerability Vulnerable versions Snyk patch Published
  • H
Malicious Package
>0.1.1 <0.1.3 Not available 10 Jun, 2019
Versions
Version Published Licenses Direct Vulnerabilities
github-jquery-widgets 0.1.1 Latest 30 Dec, 2014 MIT
  • 0 H
  • 0 M
  • 0 L
github-jquery-widgets 0.1.0 30 Dec, 2014 MIT
  • 0 H
  • 0 M
  • 0 L
github-jquery-widgets 0.0.4 30 Dec, 2014 MIT
  • 0 H
  • 0 M
  • 0 L
github-jquery-widgets 0.0.3 30 Dec, 2014 MIT
  • 0 H
  • 0 M
  • 0 L